:root{
  --Corfundo: #41444b;
  --cortexto: #009ea6;
}

* {
  margin: 0 auto;
  font-family: sans-serif;

}
.navbar .nav-link{

  transition: 0.5s;

}





main{
  min-height: 68vh; 
}

  .icone {
    scale: 110%;
    padding-left: 25px;
   
   }
   .nav-item{
     padding-right: 25px;
   }

   .dropdown-menu{
    padding: 0 auto;
   }


.container-fluid .mt-3 {
  margin-top: 110px;
}
.caroussel {
  margin-top: 20px;
}

.navbar-brand {
  width: 280px;
  height: 70px;

}
.navbar {
  background-color: #343a40;
}
.navbar-brand img{
  width: 300px;
  height: 70px;
  
}

.container-fluid, .row, .carousel-inner img {
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
}

.card{
  background-color:#41444b;
 
}
.lista{
  margin: 0 auto;
}


* {
  font-family: sans-serif;
}



.dropdown-menu {
 
  background-color: #ffffff;
  border: 1px solid #ccc;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.dropdown-item {
  color: #000;
  padding: 10px 20px;
  transition: 0.5s;
}
.dropdown-item {
  color: #000;
  
}
.dropdown-item:hover {
  background-color: #f1f1f1;
}
.container-fluid {
  padding: 0 auto;
}
.card p {
  color: #ffffff;
}
.card h3  {
  color: white;
}
.container-fluid button{
  width: 50px;
}
.container-fluid span {
  width: 25px;
}
.container-fluid img{
 align-self: center;
}
footer{
  color: #fff;
  min-height: 200px;
  border-radius: 10px;
  background-color: #555d64;
  margin-top: 35px;
  list-style: none;
}
.header-footer{
  display: flex;
  justify-content: center;
  
}
footer a{
  text-decoration: none;
  color: rgb(0, 0, 0);
  list-style: none;
  transition: 0.5s;

}
footer a:hover{
  text-decoration: none;
  color: rgb(255, 255, 255);
  list-style: none;
  transition: 0.5s;
  
}
footer ul{
  list-style: none;
}
footer h5{
  margin-left: 40px;
}
.card img{
  border-radius: 10px;
}
.card {
  margin-bottom: 15px;
 
}
.navbar-brand img{
  width: 370px;
  height: 50px;
  max-width: 100%;
}
.nav-item a{
  color: black;
}
.nav-item a:hover {
  color: rgb(0, 119, 255) ;
  transition: 0.5s;
}

  .nav-item img{
    height: 25px;
  }
  .caroussel-inner h5 {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  }
 
  .card img{
    max-width: 100%;
  }
  body h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }
  .footer-img{
    max-width: 50%;
    max-height: auto;
  }
  .header-footer a{
    margin-right: 35px;
  }